<?xml version="1.0" encoding="UTF-8"?><song><title>Ruhunla yonetilmek istiyorum</title>
<author>Sherif Levit</author>
<lyrics>[C1]
   Geldim Rab bim senin onune
   Bende var olan her Seyimle
   Sen yureyimi bilen tanrim sin
   Ter temis et beni sevgin le

[V1]
 Kotu dusuncelerden temizle beni
 Sana layik olmak istiyorum
 Sana ayit yasamak
 Senin varliginla dolmak
 Ruhunla yonetilmek istiyorum

[V2]
 Seninle olmak istiyorum
 Senin sevgin le yasamak istiyorum
 Cunku sen harikasin
 Bana huzur veren tanrim sin

[V3]
 Kotu dusuncelerden temizle beni
 Sana layik olmak istiyorum
 Sana ayit yasamak
 Senin varliginla dolmak
 Ruhunla yonetilmek istiyorum</lyrics>
</song>